@charset "UTF-8";

.logo {
  max-width: 350px;
}

.logo a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-decoration: none;
}

.logo a .img {
  width: 100px;
}

.logo a .descr {
  width: 150px;
  font-family: Nunito, sans-serif;
  margin-left: 20px;
  color: rgba(var(--color-if2l1wdja), 0.8);
  font-weight: 600;
}

.link-universal {
  display: inline-block;
}

.link_wh:hover svg path {
  fill: #fff;
}

.services_title {
  max-width: 1360px;
  margin: 0 auto;
}

.services_title h2 {
  font-size: 24px;
}

.section_title {
  max-width: 1400px;
  margin: 0 auto;
}

.section_title h2 {
  font-size: 36px;
  max-width: 600px;
}

.section_title .site {
  color: #444;
  text-decoration: none;
  letter-spacing: 2px;
}

.services_container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-left: 0px;
  margin-right: 0px;
  max-width: 1440px;
  margin: 0 auto;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch;
}

.services_container .item {
  position: relative;
  border: 1px solid #ccc;
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: calc(33.3333333333% - 0px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  word-wrap: break-word;
  margin-left: 0px;
  margin-right: 0px;
}

.services_container .item p {
  max-width: 300px;
}

.services_container .item .orange {
  padding: 10px 25px;
  background-color: #ff9400;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: -10px;
  z-index: 100;
  width: 150px;
  display: inline-block;
  position: relative;
  bottom: 15px;
}

.services_container .item .materials {
  padding: 20px;
  font-weight: 700;
  font-size: 22px;
  width: 100%;
  max-width: 100%;
}

.services_container .item .line {
  width: 90%;
  height: 1px;
  border-bottom: 1px dashed #ccc;
  margin: 0 auto;
}

.services_container .item .coast_btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 15px 0;
}

.services_container .item .coast_btn .btn {
  font-size: 12px;
  max-width: 250px;
  text-align: center;
  margin-right: 20px;
  text-decoration: none;
  background-color: #00d47d;
}

.services_container .item .coast {
  padding: 16px;
  font-size: 12px;
  color: #555;
  margin-top: auto;
}

.services_container .item .coast span {
  font-weight: 700;
  font-size: 24px;
  padding: 0 5px;
  color: #000;
}

.services_container .item_form {
  border: none;
}

.present {
  width: 50%;
  position: relative;
  display: block;
  padding-left: 40px;
  padding-right: 40px;
  padding-bottom: 60px;
  padding-top: 50px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  background-color: rgba(var(--color-ivz6nrv9g), 1);
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-color: rgba(var(--color-i2rqk17a2), 0.05);
  border-right-color: rgba(var(--color-ixze2gs89), 0.05);
  border-bottom-color: rgba(var(--color-ii6ujorxz), 0.05);
  border-left-color: rgba(var(--color-i41gj3txb), 0.05);
}

.present h2 {
  color: #fff;
  font-size: 30px;
}

.present p {
  font-weight: 800;
  color: #fff;
}

.present p span {
  font-weight: 400;
}

.present input {
  width: 100%;
  display: block;
  height: 50px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: rgba(var(--color-ij8v143cj), 1);
  border-right-color: rgba(var(--color-ie5k6zg41), 1);
  border-bottom-color: rgba(var(--color-i0y6q5l8b), 0.3);
  border-left-color: rgba(var(--color-i9z10fhgh), 1);
  padding-bottom: 15px;
  padding-top: 15px;
  padding-left: 25px;
  padding-right: 25px;
  background-color: #ссс;
  font-size: 13px;
  font-weight: 500;
  margin-left: 0px;
  margin-right: 0px;
  background-image: none;
  background-repeat: repeat;
  background-position: 0 0;
  background-size: auto;
  background-attachment: scroll;
  color: rgba(var(--color-i86fzfj5u), 1);
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
}

.present button {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  cursor: pointer;
  vertical-align: top;
  padding-top: 20px;
  padding-right: 40px;
  padding-bottom: 20px;
  padding-left: 40px;
  line-height: normal;
  background-color: rgba(var(--color-irwlzvyti), 1);
  color: rgba(var(--color-ift1oqlfs), 1);
  position: relative;
  text-decoration-line: none;
  font-size: 12px;
  font-weight: 700;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 700ms;
       -o-transition-duration: 700ms;
          transition-duration: 700ms;
  -webkit-transition-delay: 0ms;
       -o-transition-delay: 0ms;
          transition-delay: 0ms;
  -webkit-transition-timing-function: ease;
       -o-transition-timing-function: ease;
          transition-timing-function: ease;
  -ms-flex-negative: 1;
      flex-shrink: 1;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  margin-left: 0px;
  margin-right: 0px;
  width: auto;
  -webkit-box-shadow: 0px 20px 15px -20px rgba(var(--color-i1fjca3jq), 0.6);
          box-shadow: 0px 20px 15px -20px rgba(var(--color-i1fjca3jq), 0.6);
  margin-top: 10px;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
}

.present button:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(var(--color-il6ud1tx7), 0.1)), to(rgba(var(--color-il6ud1tx7), 0.1)));
  background-image: -o-linear-gradient(rgba(var(--color-il6ud1tx7), 0.1) 0%, rgba(var(--color-il6ud1tx7), 0.1) 100%);
  background-image: linear-gradient(rgba(var(--color-il6ud1tx7), 0.1) 0%, rgba(var(--color-il6ud1tx7), 0.1) 100%);
  background-repeat: no-repeat;
  background-position: left 0px top 0px;
  background-size: auto;
  background-attachment: scroll;
}

.call_order {
  text-decoration: none;
}

.link-universal--u-iliaiz7z8 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.mfp-bg {
  background-color: #fff;
  opacity: 1;
}

.popup_form {
  position: relative;
  text-align: center;
  max-width: 450px;
  margin: 0 auto;
}

.popup_form ul li span {
  font-weight: 700;
}

.popup_title {
  font-size: 30px;
  font-weight: 600;
}

.popup_text {
  max-width: 300px;
  margin: 0 auto;
  padding: 15px 0;
  font-size: 14px;
  color: #555;
  letter-spacing: 0.5px;
}

.popup_form input,
.material {
  width: 70%;
  padding: 15px;
  margin-bottom: 15px;
}

.btn {
  border: none;
  padding: 20px;
  background-color: rgba(var(--color-irwlzvyti), 1);
  color: #fff;
  letter-spacing: 0.5px;
  width: 70%;
}

.btn:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(var(--color-il6ud1tx7), 0.1)), to(rgba(var(--color-il6ud1tx7), 0.1)));
  background-image: -o-linear-gradient(rgba(var(--color-il6ud1tx7), 0.1) 0%, rgba(var(--color-il6ud1tx7), 0.1) 100%);
  background-image: linear-gradient(rgba(var(--color-il6ud1tx7), 0.1) 0%, rgba(var(--color-il6ud1tx7), 0.1) 100%);
}

.mfp-close {
  color: #666 !important;
}

.slick-prev {
  left: 50px;
  z-index: 100;
}

.slick-next {
  right: 50px;
  z-index: 100;
}

.hidden {
  display: none;
}

.phone_input {
  margin-bottom: 15px;
  font: inherit;
  padding: 15px;
  width: 70%;
}

.thanks {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.thanks .thanks_container {
  position: relative;
}

.thanks .thanks_container h4 {
  font-size: 20px;
  text-transform: uppercase;
}

.thanks .thanks_container h5 {
  padding-top: 14px;
  font-size: 17px;
}

.thanks .thanks_container .subscription {
  padding-top: 30px;
}

.thanks .thanks_container .subscription p {
  text-transform: uppercase;
  font-family: Gilroy-Bold;
}

.thanks .thanks_container .btn {
  margin-top: 10px;
}

.thanks .thanks_container img {
  width: 15px;
  -webkit-transition: all 0.35s;
  -o-transition: all 0.35s;
  transition: all 0.35s;
  position: absolute;
  top: 0;
  right: 0;
}

.thanks .thanks_container img:hover {
  -webkit-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
}

.span_block {
  display: block;
}

#back-top {
  position: fixed;
  bottom: 20%;
  right: 4%;
  max-width: 50px;
  border-radius: 50%;
  padding: 8px 19px;
  cursor: pointer;
  z-index: 100;
}

#back_top:hover {
  background-color: #dd924c;
}

.side-panel__button-open--u-itac5qxst {
  display: none;
}

.div--u-i9zd1t5nk {
  display: none;
}

/*==========  Desktop First Method  ==========*/

@media screen and (max-width: 991px) {
  .present {
    width: 100%;
  }
}

@media screen and (max-width: 960px) {
  .services_container .item {
    width: calc(50% - 0px);
  }
}

@media screen and (max-width: 780px) {
  .services_container {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  .services_container .item_form {
    text-align: center;
  }

  .container--u-i4g129szu {
    display: none;
  }
}

@media screen and (max-width: 560px) {
  .services_container .item {
    width: calc(100% - 0px);
  }
}